.map-responsive{
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height: 100%;
    width: 100%;
    position:absolute;
}
.nav-secondary>li.nav-secondary__whatsapp {
	position: relative;
	margin-left: .5rem
}
.nav-secondary>li.nav-secondary__whatsapp .link-label {
		display: block;
	}

/* Instagram Images Square */
 .widget-instagram__img{
	object-fit: cover;
	height: 200px;
	width: 100%;
} 
@media ( min-width :768px) {
	.nav-secondary>li.nav-secondary__whatsapp {
		margin-left: 0
	}
	.nav-secondary>li.nav-secondary__whatsapp .link-label {
		display: none;
	}
}

@media ( min-width :992px) {
	.nav-secondary>li.nav-secondary__whatsapp {
		margin-right: .5rem
	}
	.nav-secondary>li.nav-secondary__whatsapp .link-label {
		display: none;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
  	/* Instagram Images Square */
	.widget-instagram__img{
		object-fit: cover;
		height: 100px;
		width: 100%;
	} 
}
@media (min-width: 320px) and (max-width: 480px) {
  /* Instagram Images Square */
	.widget-instagram__img{
		object-fit: cover;
		height: 70px;
		width: 100%;
	} 
}
@media (max-width: 320px){
  /* Instagram Images Square */
	.widget-instagram__img{
		object-fit: cover;
		height: 40px;
		width: 100%;
	} 
}

/* Trip Advisor Overrides
================================================== */
#TA_cdswritereviewlg719 {
  width: 50%;
  margin: 0 auto;
}